/** Theme Name:   Unicorn Child */
/** Theme URI:    http://pixelpalace.com.au */
/** Description:  Unicorn Child theme */
/** Author:       Pixel Palace */
/** Template:     unicorn */
/** Version:      1.0.1 */
/**
 * Responsive breakpoints
 *
 */
/**
 * Base variables
 *
 */
/**
 * Override global styles
 *
 */
@media only screen and (min-width: 1800px) {
  html {
    font-size: 16px; } }

@media only screen and (max-width: 1800px) {
  html {
    font-size: 16px; } }

@media only screen and (max-width: 1200px) {
  html {
    font-size: 16px; } }

@media only screen and (max-width: 900px) {
  html {
    font-size: 15px; } }

@media only screen and (max-width: 600px) {
  html {
    font-size: 14px; } }

body {
  font-size: 1rem;
  font-family: "brandon-grotesque", sans-serif;
  color: #606163; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", serif;
  display: block;
  width: 100%;
  margin: 0px;
  margin-bottom: 0.5em;
  font-weight: 400;
  letter-spacing: 1px; }

p {
  letter-spacing: 1px; }

.heading-large {
  font-size: 3.42857rem; }

h1, .headingone {
  font-size: 2.57143rem; }

h2, .headingtwo {
  font-size: 2.14286rem; }

h3, .headingthree {
  font-size: 1.71429rem; }

h4, .headingfour {
  font-size: 1.42857rem; }

h5, .headingfive {
  font-size: 1.28571rem; }

h6, .headingsix {
  font-size: 0.85714rem; }

/**
 * Links
 *
 */
a {
  color: #606163; }
  a:hover {
    color: #b3b3b3;
    text-decoration: none; }

/**
 * Buttons
 *
 */
a.btn.btn-outline {
  border: 1px solid #606163 !important;
  color: #606163 !important; }
  a.btn.btn-outline:hover {
    background: #606163 !important;
    color: #fff !important; }

a.btn.btn-primary {
  border: 1px solid #606163 !important;
  color: #606163 !important; }
  a.btn.btn-primary:hover {
    background: #606163 !important;
    color: #fff !important; }

.home .post-container .btn {
  background: transparent;
  border: 1px solid #606163 !important;
  color: #606163 !important;
  font-size: 0.8em; }

/**
 * Fancy title
 *
 */
.fancy-title, .latest-blog-posts h2 {
  text-transform: uppercase; }
  .fancy-title span, .latest-blog-posts h2 span {
    display: block;
    margin-top: 15px;
    text-transform: uppercase;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 0.33em; }

.latest-blog-posts h2 {
  margin-bottom: 30px; }

/**
 * Header
 *
 */
#masthead, #masthead .bg-faded {
  background-color: #fff; }

.after-header hr {
  height: 1px;
  margin: 0px; }

@media only screen and (min-width: 1200px) {
  #masthead a.navbar-brand img {
    width: 100%;
    max-width: 280px;
    height: auto; } }

#primary-menu {
  text-transform: uppercase;
  letter-spacing: 1px; }
  @media only screen and (min-width: 1200px) {
    #primary-menu {
      margin-top: 35px; } }

@media only screen and (min-width: 900px) {
  .top-menu-container {
    padding: 6px 0px; } }

@media only screen and (max-width: 900px) {
  .back-to-top {
    display: none !important; } }

.top-extra {
  display: inline-block;
  color: #606163;
  letter-spacing: 1px; }
  .top-extra .btn-chat {
    background: #f1f1f1;
    padding: 4px 8px;
    margin: 0px 10px 0px 4px;
    font-size: 12px; }
    .top-extra .btn-chat:hover {
      background: #fff !important; }

.top-shipping {
  float: left;
  color: #606163;
  text-transform: uppercase;
  letter-spacing: 1px; }

#masthead #secondary-menu a, #masthead .top-menu-container a {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  #masthead #secondary-menu a:hover, #masthead .top-menu-container a:hover {
    color: #c2a47f; }

#masthead .product-search:before {
  content: '\f002';
  position: relative;
  font-family: "FontAwesome";
  left: 8px;
  top: 2px; }

#masthead .product-search input {
  padding: 2px 2px 2px 7px; }

#masthead .product-search ::-webkit-input-placeholder {
  color: #ccc; }

#masthead .product-search :-ms-input-placeholder {
  color: #ccc; }

#masthead .product-search ::-ms-input-placeholder {
  color: #ccc; }

#masthead .product-search ::placeholder {
  color: #ccc; }

@media only screen and (max-width: 900px) {
  #masthead .product-search {
    display: none !important; } }

/**
 * Ubermenu
 *
 */
.ubermenu-skin-white {
  border: 0px !important; }

@media only screen and (max-width: 1200px) {
  .ubermenu .ubermenu-item-level-2 {
    display: none !important; } }

.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0 > a {
  font-size: 1.3em;
  font-weight: normal !important;
  background: transparent !important;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  text-transform: uppercase; }
  .ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0 > a:hover {
    color: #ccc !important; }

.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0 a:hover {
  color: #ccc !important; }

#masthead .desktop-menu nav ul.ubermenu-nav {
  display: block; }
  #masthead .desktop-menu nav ul.ubermenu-nav ul {
    display: block; }

/**
 * Mobile nav
 *
 */
#masthead .mobile-menu-overlay {
  background: #fff; right: -100vw;}
  #masthead .mobile-menu-overlay a {
    color: #606163; }

#masthead .menu-icon:before {
  color: #606163 !important; }

#masthead .mobile-menu-overlay.menu-show li a {
  color: #606163 !important; }

#masthead .ubermenu-responsive-toggle {
  display: none; }

#masthead .mobile-secondary ul li {
  display: inline-block; }
  #masthead .mobile-secondary ul li a {
    padding: 6px; }

#masthead .mobile-primary a {
  font-size: 14px;
  padding: 6px 10px; }

.toggle-search-filters {
  text-align: center;
  width: 100%;
  background: #f1f1f1;
  border: 0px;
  padding: 15px;
  margin-bottom: 15px;
  font-family: "Playfair Display", serif;
  text-transform: uppercase;
  color: #606163;
  letter-spacing: 1px;
  display: none; }
  @media only screen and (max-width: 900px) {
    .toggle-search-filters {
      display: block; } }

@media only screen and (max-width: 900px) {
  .search-filters {
    display: none; } }

/**
 * Flexible content
 *
 */
.video-introduction {
  background: #fef3e0; }
  .video-introduction iframe {
    -webkit-transform: translate(60px, 0);
    -ms-transform: translate(60px, 0);
    transform: translate(60px, 0);
    width: 100%;
    position: relative;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
    z-index: 1;
    margin-top: 35px; }
    @media only screen and (max-width: 900px) {
      .video-introduction iframe {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        margin-top: 15px; } }
  .video-introduction .fluid-width-video-wrapper:before {
    content: "";
    background: url(img/drawing.png) top left no-repeat;
    background-size: contain;
    width: 300px;
    height: 500px;
    position: absolute;
    left: -65px;
    top: -30px; }
  .video-introduction .sheet {
    background: #fff;
    padding: 2em 5em;
    -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15); }
    @media only screen and (max-width: 900px) {
      .video-introduction .sheet {
        margin-top: 35px;
        padding: 2em; } }
  .video-introduction h3 {
    font-family: "Ruthie", cursive;
    font-size: 3em; }

.collections h2 {
  font-family: "brandon-grotesque", sans-serif;
  margin-bottom: 15px; }

.collections .collection {
  display: block;
  border: 1px solid #ccc;
  text-align: center;
  padding: 5px 20px;
  color: #606163;
  text-decoration: none;
  overflow: hidden; }
  .collections .collection img {
    width: 180px;
    margin: 25px auto; }
    @media only screen and (max-width: 900px) {
      .collections .collection img {
        width: 70%; } }
  .collections .collection p {
    font-size: 0.8em; }
  .collections .collection h3 {
    font-size: 2em;
    text-transform: uppercase; }
    .collections .collection h3 span {
      font-family: "brandon-grotesque", sans-serif;
      display: block;
      text-transform: uppercase;
      font-size: 0.5em;
      margin-top: 10px; }
  @media only screen and (max-width: 900px) {
    .collections .collection {
      margin-bottom: 20px; } }
  .collections .collection:before {
    content: "";
    background: #eaeaea;
    height: 300px;
    width: 90%;
    top: 0px;
    left: 15px;
    position: absolute;
    z-index: -1;
    -webkit-clip-path: polygon(0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0);
    overflow: hidden;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease; }
  .collections .collection:hover:before {
    -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
    clip-path: polygon(100% 0, 0 0, 0 100%); }

.overflow-top {
  overflow: visible; }
  .overflow-top p {
    -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
    display: inline-block;
    line-height: 0; }
  @media only screen and (min-width: 900px) {
    .overflow-top {
      margin-top: 7em; }
      .overflow-top .shine {
        -webkit-transform: translate(0, -20%);
        -ms-transform: translate(0, -20%);
        transform: translate(0, -20%); } }

.newsletter-subscribe {
  background: url(img/triangle.png) top center no-repeat #fef3e0;
  background-position: 25% 50%; }
  .newsletter-subscribe h3 {
    font-family: "brandon-grotesque", sans-serif;
    text-transform: uppercase;
    font-size: 1em;
    margin-top: 10px;
    font-weight: bold; }
  .newsletter-subscribe * ::-webkit-input-placeholder {
    text-transform: lowercase;
    color: #ddd; }
  .newsletter-subscribe * :-ms-input-placeholder {
    text-transform: lowercase;
    color: #ddd; }
  .newsletter-subscribe * ::-ms-input-placeholder {
    text-transform: lowercase;
    color: #ddd; }
  .newsletter-subscribe * ::placeholder {
    text-transform: lowercase;
    color: #ddd; }
  .newsletter-subscribe .gform_wrapper .gform_footer input.button {
    color: #606163 !important;
    font-weight: bold !important; }

.shine a, .woocommerce ul.products li.product a, a.woocommerce-LoopProduct-link {
  position: relative;
  overflow: hidden;
  display: block; }
  .shine a:after, .woocommerce ul.products li.product a:after, a.woocommerce-LoopProduct-link:after {
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 200%;
    opacity: 0;
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
    background: rgba(255, 255, 255, 0.13);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.13)), color-stop(77%, rgba(255, 255, 255, 0.13)), color-stop(92%, rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%); }
  .shine a:hover:after, .woocommerce ul.products li.product a:hover:after, a.woocommerce-LoopProduct-link:hover:after {
    opacity: 1;
    top: -30%;
    left: -30%;
    -webkit-transition-property: left, top, opacity;
    -o-transition-property: left, top, opacity;
    transition-property: left, top, opacity;
    -webkit-transition-duration: 0.7s, 0.7s, 0.15s;
    -o-transition-duration: 0.7s, 0.7s, 0.15s;
    transition-duration: 0.7s, 0.7s, 0.15s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease; }
  .shine a:active:after, .woocommerce ul.products li.product a:active:after, a.woocommerce-LoopProduct-link:active:after {
    opacity: 0; }

/**
 * Page styles
 *
 */
.full-screen-landing {
  background: #111;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  position: relative; }
  .full-screen-landing h2 {
    font-family: "Ruthie", cursive;
    color: #fff;
    margin-top: 100px;
    font-size: 3em; }
  .full-screen-landing img, .full-screen-landing h2 {
    opacity: 0;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease; }
  .full-screen-landing h2 {
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s; }

.init .full-screen-landing img, .init .full-screen-landing h2 {
  opacity: 1; }

.skip-container {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  padding: 25px; }
  .skip-container a.skip {
    color: #fff;
    text-transform: uppercase; }

.slick-carousel .item {
  border: 1px solid #f1f1f1; }

.slick-products a, .overflow-top a {
  display: block; }

.overflow-top img {
  width: 100%; }

.about-top, .diamonds-top {
  position: relative;
  margin-bottom: 0px !important; }
  .about-top:after, .diamonds-top:after {
    content: "";
    position: absolute;
    top: 70%;
    left: 0;
    width: 100%;
    height: 30%;
    background: #fef3e0;
    z-index: -1; }

.diamonds-top:after {
  background: #f1f1f1; }

.about h1 {
  font-family: "Ruthie", cursive; }
  @media only screen and (min-width: 900px) {
    .about h1 {
      font-size: 4em; } }

.about img {
  -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  padding: 6px;
  background: #fff;
  width: 80%; }

.about .image-container {
  text-align: center; }
  .about .image-container p {
    text-align: center; }
  .about .image-container:nth-child(2) {
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg); }
  .about .image-container:nth-child(4) {
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg); }
  .about .image-container:nth-child(6) {
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg); }

.people {
  text-align: center; }
  .people.jewellers {
    background: #f1f1f1; }
  .people .person {
    text-align: center;
    margin-bottom: 25px; }
    .people .person img {
      max-width: 90%;
      border-radius: 50%;
      margin-bottom: 20px; }
    .people .person h4 {
      text-transform: uppercase;
      font-family: "brandon-grotesque", sans-serif; }

/**
 * WooCommerce
 *
 */
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
  width: 200px; }

.woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0px; }
  .woocommerce-MyAccount-navigation ul li {
    margin-bottom: 2px; }
    .woocommerce-MyAccount-navigation ul li a {
      padding: 15px;
      display: block;
      background: #f1f1f1;
      -webkit-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      transition: all 0.2s ease; }
    .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a {
      background: #606163;
      color: #fff; }

.woocommerce-MyAccount-content .col-1, .woocommerce-MyAccount-content .col-2 {
  -webkit-box-flex: 0 !important;
  -ms-flex: none !important;
  flex: none !important;
  max-width: 100% !important; }

#sidebar ul {
  padding: 0px; }

.prdctfltr_filter {
  background: #f9f9f9;
  padding: 15px !important;
  margin-top: 0px;
  margin-bottom: 10px !important; }
  .prdctfltr_filter h3 {
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 0px; }
  .prdctfltr_filter .prdctfltr_add_scroll {
    margin-top: 10px; }
  .prdctfltr_filter h3:hover {
    cursor: pointer; }
  .prdctfltr_filter h3:after {
    content: "\f107";
    font-family: "FontAwesome"; }
  .prdctfltr_filter.open h3:after {
    content: "\f106";
    font-family: "FontAwesome"; }
  .prdctfltr_filter .prdctfltr_add_scroll {
    display: none; }

.pf_rngstyle_flat .irs-from, .pf_rngstyle_flat .irs-single, .pf_rngstyle_flat .irs-to {
  background: #f3c78d !important; }

.prdctfltr_wc.prdctfltr_square .prdctfltr_filter label.prdctfltr_active > span:before {
  border-color: #f3c78d !important; }

.pf_rngstyle_modern .irs-from, .pf_rngstyle_modern .irs-single, .pf_rngstyle_modern .irs-to {
  background: #4d4d4d !important; }

.pf_rngstyle_modern .irs-from:after, .pf_rngstyle_modern .irs-single:after, .pf_rngstyle_modern .irs-to:after {
  border-top-color: #4d4d4d !important; }

.prdctfltr_woocommerce .prdctfltr_filter {
  padding-left: 15px !important;
  padding-right: 15px !important; }

.prdctfltr_filter label {
  margin-bottom: 0px; }

.prdctfltr_search input {
  padding-left: 35px; }

.prdctfltr_search label:before {
  content: "\f002";
  font-family: "FontAwesome";
  position: absolute;
  top: 9px;
  left: 13px; }

.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label > span, .prdctfltr_regular_title, .prdctfltr_filter_title, .prdctfltr_wc .prdctfltr_filter_title > span {
  font-size: 11px;
  letter-spacing: 1px;
  text-transform: uppercase !important; }

.handmade {
  text-transform: uppercase;
  color: #ccc;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
  text-align: center;
  display: block;
  position: relative;
  margin-bottom: 5px; }

.single .handmade {
  margin-bottom: 15px;
  font-size: 14px;
  color: #999; }

#coupon_code {
  width: 150px; }

.woocommerce ul.products li.product .onsale {
  background: #fef3e0;
  color: #606163;
  width: 40px;
  height: 40px;
  line-height: 40px; }

.woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background: #f1f1f1 !important;
  color: #606163 !important;
  border: 0px;
  border-radius: 0px;
  text-transform: uppercase;
  padding: 10px 16px;
  display: inline-block;
  font-size: 14px; }
  .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background: #606163 !important;
    color: #fff !important; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
  background: #606163;
  border-radius: 0;
  color: #fff;
  font-size: 0.9em;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.mobile-store-actions {
  display: block;
  margin-bottom: 20px; }
  .mobile-store-actions ul li {
    display: inline-block; }

.wc-tab p {
  width: 1100px; }

#tab-customisation input[type="submit"] {
  display: inline-block !important;
  width: auto !important;
  font-weight: bold;
  color: #606163 !important;
  background: #f1f1f1 !important; }
  #tab-customisation input[type="submit"]:hover {
    color: #fff !important;
    background: #606163 !important; }

#tab-related_products ul.products li.product, #tab-related_products .woocommerce-page ul.products li.product {
  margin: 0 2% 2% 0 !important;
  width: 18%;
  clear: none !important; }
  @media only screen and (max-width: 900px) {
    #tab-related_products ul.products li.product, #tab-related_products .woocommerce-page ul.products li.product {
      width: 48%; }
      #tab-related_products ul.products li.product:nth-child(even), #tab-related_products .woocommerce-page ul.products li.product:nth-child(even) {
        clear: right !important; } }

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-loop-product__title {
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  font-size: 0.7em;
  max-width: 90%;
  color: #606163;
  text-align: center;
  line-height: normal;
  display: block;
  margin: 0 auto; }

.woocommerce ul.products li.product, .products li.product {
  text-align: center; }
  @media only screen and (max-width: 900px) {
    .woocommerce ul.products li.product, .products li.product {
      margin-bottom: 10px; } }
  .woocommerce ul.products li.product .price, .products li.product .price {
    margin-top: 5px;
    display: block;
    text-align: center;
    color: #606163; }

a h1, a h2, a h3, a h4, a h5, a h6 {
  color: #606163; }

.woocommerce-info, .woocommerce-message, .woocommerce-error {
  border: 0px; }

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
  color: #606163; }

.woocommerce ul.products li.product a img {
  width: auto;
  margin: 0 auto; }

#order_comments {
  padding: 8px; }

.woocommerce div.product p.price {
  color: #606163; }

@media only screen and (min-width: 900px) {
  .woocommerce div.product div.images.woocommerce-product-gallery {
    width: 57.5%; }
  .woocommerce div.product div.summary {
    width: 40%; } }

.woocommerce div.product .stock {
  clear: both;
  text-transform: uppercase;
  color: #606163;
  text-transform: uppercase;
  font-size: 10px; }

.woocommerce h1.product_title {
  font-size: 1em;
  font-family: "brandon-grotesque", sans-serif;
  line-height: normal;
  font-weight: bold;
  text-transform: uppercase; }

.woocommerce div.product .woocommerce-tabs ul.wc-tabs {
  padding: 0px; }
  .woocommerce div.product .woocommerce-tabs ul.wc-tabs li {
    margin: 0px;
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    padding: 0px; }
    .woocommerce div.product .woocommerce-tabs ul.wc-tabs li:before, .woocommerce div.product .woocommerce-tabs ul.wc-tabs li:after {
      display: none; }
    .woocommerce div.product .woocommerce-tabs ul.wc-tabs li.active {
      border: 1px solid #ccc; }
    .woocommerce div.product .woocommerce-tabs ul.wc-tabs li a {
      padding: 0.5em 2.5em;
      text-transform: uppercase;
      font-weight: normal;
      letter-spacing: 2px;
      font-size: 0.9em; }

.woocommerce div.product .woocommerce-tabs h2 {
  font-size: .9em;
  margin-bottom: 20px;
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  font-weight: bold; }

.woocommerce #tab-related_products ul.products h2 {
  font-weight: normal;
  font-size: 0.8em; }

@media only screen and (min-width: 900px) {
  .single-product .entry-summary .price, .single-product .entry-summary .sku_wrapper {
    width: 50%;
    float: left; } }

@media only screen and (min-width: 900px) {
  .single-product .sku_wrapper {
    text-align: right; } }

.single-product .woocommerce-product-rating, .single-product .product_title, .single-product form.cart {
  clear: both; }

.single-product .help-box {
  background: url(img/triangle.png) bottom center no-repeat #ebebeb;
  text-align: center;
  border: 1px solid #bebebe;
  padding: 1em;
  margin-top: 25px; }
  .single-product .help-box .btn-xtra {
    background: #fff;
    border: 1px solid #bebebe;
    padding: 5px 8px;
    color: #606163;
    font-size: 12px;
    margin-right: 10px; }
  .single-product .help-box h4 {
    text-transform: uppercase; }

.single-product .attributes-wrapper {
  margin-bottom: 10px; }
  .single-product .attributes-wrapper p {
    margin-bottom: 0; }

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {
  font-family: "brandon-grotesque", sans-serif; }

.blog-header h3 {
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold; }

.blog-loop h2 {
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: bold; }

.blog-loop.odd img {
  -webkit-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  transform: rotate(-4deg); }

.blog-loop.even img {
  -webkit-transform: rotate(4deg);
  -ms-transform: rotate(4deg);
  transform: rotate(4deg); }

.blog-loop img {
  -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  border: 1px solid #ccc;
  width: 95%; }
  @media only screen and (max-width: 900px) {
    .blog-loop img {
      margin-bottom: 25px; } }

.blog-loop:nth-child(3n+1) {
  background: #fef3e0; }

.blog-loop:nth-child(3n+2) {
  background: #fff; }

.blog-loop:nth-child(3n+3) {
  background: #f1f1f1; }

.post-container {
  text-align: center; }
  .post-container img {
    -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
    border: 1px solid #ccc;
    margin-bottom: 20px; }
  .post-container h4 {
    font-family: "brandon-grotesque", sans-serif;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold; }
  .post-container p {
    font-size: 0.8em; }

.home .post-container img {
  -webkit-box-shadow: none;
  box-shadow: none; }

.single-post h1 {
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  margin-bottom: 0px;
  font-weight: bold; }

.single-post .entry-content {
  max-width: 690px;
  margin: 0 auto; }
  .single-post .entry-content p {
    font-size: 1.2rem; }

.single-post .blog-top {
  position: relative; }
  .single-post .blog-top:before {
    content: "";
    background: #fef3e0;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 80%; }
  .single-post .blog-top img {
    -webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
    border: 1px solid #ccc; }

@media only screen and (min-width: 900px) {
  .single-post .share-container {
    text-align: right; } }

.related-posts h3 {
  font-family: "brandon-grotesque", sans-serif;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 25px; }

hr {
  height: 1px;
  background: #f1f1f1;
  border: 0px; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .collections .collection:before {
    display: none; } }

/* FOOTER */
#colophon {
  background: #363636; }
